Bug 65352 - Chinese encoding doesn't look right.
Summary: Chinese encoding doesn't look right.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mozilla (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-22 16:07 UTC by hjl
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-22 16:08:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description hjl 2002-05-22 16:07:57 UTC
When I browse

http://www.cnd.org/HXWZExpress/02/05/020522-2.gb.html

in GB encoding, it doesn't look right. There are too many
tabs. Netscape is ok.

Comment 1 Christopher Blizzard 2002-08-29 22:42:09 UTC
Looks ok in 1.0.1.


Note You need to log in before you can comment on or make changes to this bug.